@charset "utf-8";

@charset "utf-8";

.main{
  margin: 20px 30px;
}
h1{
  text-align: center;
  font-size: 36px;
  margin: 150px 0 60px 0;
}
h2{
  margin: 50px auto 20px;
  font-size: 24px;
}
h2 br{
  display: none;
}
h3{
  font-size: 16px;
  font-weight: bold;
}
p{
  margin-bottom: 20px;
}
p:last-child{
  margin-bottom: 0;
}
.name{
  margin-bottom: 0;
}
.main address{
  margin-bottom: 80px;
}
/* footer */
.footer .info{
  margin-bottom: 40px;
}
/* レスポンシブ（SP用） */
@media screen and (max-width:650px){
  h1{
    font-size: 24px;
  }
  h2{
    font-size: 18px;
  }
  h2 br{
    display: block;
  }
  p{
    font-size: 14px;
  }
  .main address{
    font-size: 14px;
  }
}